View Single Post
Old 09 May 2016, 15:50   #5
mikettl
Registered User

 
Join Date: Aug 2014
Location: Boston
Posts: 35
Quote:
Originally Posted by thomas View Post
No, it doesn't. You have to install 68060 libs manually. (Actually you have to have them already installed in 3.1 when you create the emergency disk. Then they are installed into 3.9 automatically.)
Hey Thomas,

many thanks, I'll check this.

Best regards
Mike
mikettl is offline  
 
Page generated in 0.04770 seconds with 9 queries